Använda operativsystemet som medföljde din Mac-dator eller en senare kompatibel version

Om du försöker använda ett macOS som inte är kompatibelt kanske inte din Mac kan starta eller uppför sig på ett oväntat sätt.

Om du försöker starta din Mac från en hårddisk, nätverksvolym eller Time Machine-säkerhetskopia med en version eller ett bygge av macOS som inte är kompatibelt kan det resultera i ett eller flera av dessa symtom:

  • Mac-datorn går inte att starta eller en förbudsymbol visas vid uppstart.
  • Du ser ett meddelande som säger att du använder fel version av operativsystemet för Mac eller en version som inte stöds.
  • Mac-datorn svarar inte på åtgärder som utförs med styrplattan, musen eller tangentbordet.
  • Program avslutas oväntat.
  • Mac-datorn går inte att försätta i viloläge eller väcka.
  • Du hör inga ljud från din Mac.
  • Fläktarna i Mac-datorn låter mer eftersom de arbetar snabbare.
  • Bilden på skärmen verkar krympa, har svarta fält omkring sig eller verkar tonad.
  • Du kan inte använda Bluetooth eller wifi.

Vilka Mac-operativsystem är kompatibla?

Den version av macOS som medföljde Mac-datorn är den tidigaste version som är kompatibel med den Mac-datorn. Kontrollera systemkraven för att ta reda på om din Mac är kompatibel med en senare version av macOS:

Om Mac-datorn inte startar från en kompatibel version av macOS kanske den kräver ett specifikt byggnummer av den versionen. För att hämta det rätta bygget:

  • Använd Återställning i macOS för att installera om macOS från den påverkade Mac-datorn.
  • Eller installera en senare version av macOS. 
Publiceringsdatum: